header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Senki Zesshô Symphogear
  repository: kara.moe
  conditions:
    tagPresence:
      - 61b24082-a6a9-482b-b126-0ad7be595791
      - 84baaef4-5c5e-42fd-bb81-9151f280fa09
      - f56a6158-95bb-4dc3-a8fc-2626a9a9b89e
      - 86627e91-4551-4e88-899b-2cb017e853e0
      - 67e8de8a-7463-4743-a8eb-6475906732e9
      - 99a6a137-2984-4db4-a59c-66014ffae310
      - 5a0d57d7-a6e9-45bf-9960-334128e43e0a
  actions:
    addTag:
      - tid: ef9abd7a-0cd9-4da5-8d2f-1bfb7fa25990
        type: 18
